@media only screen and (min-width: 1201px) { .btn {font-size: 14px;padding: 6px 12px; }
										}
										
@media only screen and (max-width: 1200px) { .btn {font-size: 14px; padding: 6px 12px;}
												input[type='number'] {width: 5em;}
										}
										
@media only screen and (max-device-width: 720px) { #titel {visibility: hidden; border-collapse: collapse; display: none;} 
													.anmeldeform { font-size: x-large; line-height: 240%; }
													.btn {font-size: xx-large; padding: 12px 14px; background-color: #effcd1; }
													input[type='text'] {font-size: x-large;}
													input[type='number'] {font-size: x-large;}
													.teams_angemeldet { font-size: xx-large; line-height: 150% } 
													#anmeldungen { font-size: x-large;}		
													#jass_mobile { padding-top: 50px;}				
										} 
										
										
@media only screen and (max-width: 720px) { #titel {visibility: hidden; border-collapse: collapse; display: none;} 
											#jass_mobile { padding-top: 50px;}	
										} 



										




/* where? */ #anmeldtab{margin-right:50px}


#anmeldungen{background-color:#e9e9e9;border-top:1px solid #e86e59;border-bottom:none}

	


#team {font-size:larger;} 




	.btn {
  display: inline-block;
  margin-bottom: 0;
 background-size: cover;					
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid black;
  border-radius: 4px;
  background-color: #effcd1;
}


.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {  
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn-default {
  color: #333;
  background-color: #ebebeb;
  border-color: #000000;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333;
  background-color: #effcd1;
  border-color: #e86e59;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,  
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,  
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,  
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,  
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {  
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}


